{
	"name": "foundry-pc-types",
	"version": "0.1.0",
	"description": "TypeScript type definitions for Foundry VTT",
	"scripts": {
		"lint": "tsc && eslint types/**/*.d.ts"
	},
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/foundry-projects/foundry-pc/foundry-pc-types.git"
	},
	"author": "N. van Oosten",
	"license": "MIT",
	"bugs": {
		"url": "https://gitlab.com/foundry-projects/foundry-pc/foundry-pc-types/issues"
	},
	"homepage": "https://gitlab.com/foundry-projects/foundry-pc/foundry-pc-types#readme",
	"dependencies": {
		"@types/howler": "^2.2.1",
		"@types/jquery": "^3.5.1",
		"@types/socket.io-client": "^1.4.33",
		"@types/tinymce": "^4.5.24",
		"handlebars": "^4.7.6",
		"pixi.js": "^5.3.4"
	},
	"devDependencies": {
		"@typescript-eslint/eslint-plugin": "^4.14.0",
		"@typescript-eslint/parser": "^4.14.0",
		"eslint": "^7.18.0",
		"eslint-config-prettier": "^7.2.0",
		"typescript": "^4.1.3"
	}
}
